Skip to main content
Version: 2025-12-18

Create a country allocation template

POST 

/demand/accounts/{account_id}/business-units/{business_unit_id}/countries/{country_code}/allocation-templates

Creates a country-level allocation template for the given account, business unit, and country.

Request​

Responses​

The country allocation template was created successfully. The Location header contains the URL for the new resource.

Response Headers
    location

    Contains the URL where a new resource can be found, often returned with a 201 Created response. It follows the format defined in RFC 7231.